BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17953
[BCR1098][MIB BE][Transfer To Bank In Brunei Fav][Add/Edit] Account Number More Than 20 digits

20 September 2023 01:05 PM - Nor Khairun Agila Jesmen

Status: Closed

Priority: Normal

Assignee: wanansari wanansari
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

20 September 2023

100%
0.00 hour
0.00 hour

Description

Issue:

When FE send request for add/edit with account number more than 20 digits, BE return Service Not Available error

Expected:
Return error 'Invalid Account Number'

History

#1 - 20 September 2023 02:40 PM - See Pin Leng
- Status changed from New to Resolved
- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

fixed done validation to account number added Interbank fund transfer
error code:

bibd.error.common.favorite.toAccount.allowed

message:

Invalid Account Number

#2 - 20 September 2023 02:55 PM - Nor Khairun Agila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

20 April 2025
